Hi all, just to save others the trouble, I'm noting here that on OS X Snow Leopard, the default build of the new Erlang R13B02 or R13B02-1 releases produce 32-bit binaries (which is a good thing), but by default gcc produces 64-bit binaries. What this means is that the default Yaws build on Snow Leopard won't work with R13B02 because its linked-in drivers by default are built as 64-bit binaries that won't load under the 32-bit Erlang. This will be fixed soon.

--steve